<activity>
  <id></id>
  <author></author>
  <projectName></projectName>  
  <date></date>
  <description></description>
  <location></location>
  <length>1</length>
  <activityType></activityType>
  <companyCode></companyCode>
  <location></location>
  <activityType></activityType>
  <task>
  	<id></id>
  	<date></date>
  	<note></note>
  </task>
</activity>